# Package org.jboss.logging.processor.model

Interface Summary
ClassType: Date: 23.08.2011
DelegatingElement: A delegating `Element` interface.
DelegatingExecutableElement: A delegating `ExecutableElement` interface.
DelegatingTypeElement: A delegating `TypeElement` interface.
JavaDocComment: Represents the `JavaDoc's` documentation.
MessageInterface: Date: 28.07.2011
MessageMethod: Date: 29.07.2011
MessageMethod.Message: Represents a `Message` annotation on a method.
Parameter
ReturnType: Date: 29.07.2011
ThrowableType: Date: 27.09.2011